.\" -*- nroff -*- generated from .Rd format
.BG
.FN image.krige.bayes
.TL
Plots Predictive Distribution Results
.DN
Image or perspective plot of elements of the predictive distribution
returned by the function `krige.bayes'.
.CS

image.krige.bayes(obj, locations,
                  values.to.plot=c("moments.mean", "moments.variance",
                                   "mean.simulations", "variance.simulations",
                                   "quantiles", "probability", "simulation"),
                   number.col, ...)
.IP "" 
persp.krige.bayes(obj, locations,
                  values.to.plot=c("moments.mean", "moments.variance",
                                   "mean.simulations", "variance.simulations",
                                   "quantiles", "probability", "simulation"),
                   number.col, ...)

.RA
.AG obj
object with results returned by the function `krige.bayes'.
.AG locations
a matrix n x 2 with prediction locations.
.AG values.to.plot
specify which element of the predictive
distribution will be plotted. See DETAILS below.
.AG number.col
Only used if `values.to.plot = "quantile",
      "probability"', or `"simulation"'.
Specifies the number of the column to be plotted.
.AG \&...
extra arguments to be passed to the function `image' or `persp'.
.RT
A `image' or `persp' plot is produced on the
graphics device. No values returned.
.SH REFERENCES
Further information about `geoR/geoS' can be found at:
.IP "" 
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`krige.bayes'.
.EX
#See examples in the documentation of the function this-is-escaped-codenormal-bracket53bracket-normal.
.KW spatial
.WR
