.\" -*- nroff -*- generated from .Rd format
.BG
.FN plot.proflik
.TL
Plots Profile Likelihoods
.DN
This function produces plots with the profile likelihoods computed by
the function `proflik'.
.CS

plot.proflik(obj.proflik, pages=c("user", "one", "two"),
             uni.only=FALSE, bi.only=F, type.bi=c("contour", "persp"),
             conf.int=c(0.9, 0.95), yaxis.lims=c("conf.int", "as.computed"),
             by.col=TRUE, log.scale=FALSE, par.mar.persp=c(0, 0, 0, 0), ...)

.RA
.AG obj.proflik
An object with results from the function `proflik'.
.AG pages
specify whether the results will be display in the
graphics device: as it is set (default option), with all the
profiles in one page or in two pages with 1-D profiles in the first
and 2-D profiles in the second.
.AG uni.only
only 1-D profile are plotted even if the object
contains results of the 2-D profiles.
.AG bi.only
only 2-D profile are plotted even if the object
contains results of the 1-D profiles.
.AG type.bi
Type of plot for the 2-D profiles: contour plot
(the default) or perspective plot.
.AG conf.int
levels of the (approximated) confidence
intervals. Defaults to 90% and 95%.
.AG yaxis.lims
defines the lower limits for the y-axis in the 1-D
plots. If `"conf.int"' the limit is determined by the level of
the confidence interval (the default) otherwise will be determined
by the lowest computed value.

.AG by.col
plots arranged by columns in a multiple graphics device.
.AG log.scale
plots the x-axis in the logarithmic scale. Defaults to
`FALSE'.
.AG \&...
additional arguments to be passed to the plot functions
`plot', `contour' or `persp'.
.RT
Produces a plot on the graphics output device. No value returned.
.SH REFERENCES
Further information about `geoR/geoS' can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`proflik', `contour', `persp'.
.EX
# see examples for the function proflik
.KW spatial, dplot
.WR
